.outer {
    margin: 20px;
    max-width: 400px;
}

#big .item {
    margin: 2px;
    color: #FFF;
    border-radius: 3px;
    text-align: center;
}
#thumbs .item {
    background: #C9C9C9;
    line-height: 70px;
    padding: 0px;
    margin: 2px;
    color: #FFF;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
}

#thumbs .item h1 {
    font-size: 18px;
}



.owl-theme .owl-nav [class*='owl-'] {
    transition: all .3s ease;
}

.owl-theme .owl-nav [class*='owl-'].disabled:hover {
    background-color: #D6D6D6;
}

#big.owl-theme {
    position: relative;
    width: 400px;
}

#big.owl-theme .owl-next,
#big.owl-theme .owl-prev {
    background: #333;
    width: 22px;
    line-height: 40px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    text-align: center;
    top: 50%;
}

#big.owl-theme .owl-prev {
    left: 10px;
}

#big.owl-theme .owl-next {
    right: 10px;
}

#thumbs.owl-theme .owl-next,
#thumbs.owl-theme .owl-prev {
    background: #333;
}